
.white-block {
  & > .services {
    & .service-header {
      display: flex;
      flex-wrap: wrap;
      padding: 20px 40px;

      @media #{$mobile} {
        padding: 20px 0px 10px 10px
      }
      & > div {
        padding: 0 10px;
        &:first-child {
          padding-left: 0;
        }
      }
      & .checkbox {
        width: 30px;
      }

      & .label-block {
        justify-content: center;
        display: flex;
        position: relative;
        top: -3px;
        @media #{$mobile} {
          //width: 100%;
          margin-left: 40px;
        }
        padding:0;
        & > .price {
          padding: 0 8px;
          top: 0 !important;
        }
      }

      & .price {
        border-radius: 5px;
        background-color: #f4f7f9;
        font-size: 11px;
        line-height: 30px;
        color:#323c47;
        position: relative;
        top: -4px;
        text-transform: uppercase;
        height:30px;
        &.arrow {
          margin-right: 10px;
          margin-left: 15px;
          &:before {
            display: block;
            position: absolute;
            left: -15px;
            content: '';
            width: 0;
            height: 0;
            border-style: solid;
            border-width: 15px 15px 15px 0;
            border-color: transparent #f4f7f9 transparent transparent;
          }
        }
      }
      & .title {
        font-size: 15px;
        font-weight: 500;
        cursor: pointer;
        min-width: 200px;
        margin-bottom: 10px;
      }

      @media #{$mobile} {
        & .title {
          font-size: 14px;
        }

        & .price {
          //flex-grow: 1;
          text-align: right;
          font-size: 11px;
        }

        & .title {
          min-width: auto;
        }
      }
      & .details {
        flex-grow: 1;
        font-size: 13px;
        font-weight: normal;
        font-style: normal;
        font-stretch: normal;
        line-height: 1.54;
        letter-spacing: normal;
        color: #4d92e3;
        text-align: right;
        @media #{$mobile} {
          text-align: left;
          padding-left: 5px;
        }
        cursor: pointer;
        & > svg {
          position: relative;
          top: 8px;

        }
      }
    }
    & .body {
      box-shadow: inset 0 1px 2px 0 rgba(50, 60, 71, 0.2);
      background-color: #f4f7f9;
      padding: 25px 30px;
      font-size: 15px;
      font-weight: 300;
      font-style: normal;
      font-stretch: normal;
      line-height: 1.33;
      letter-spacing: normal;
      color: #323c47;

      & .docs {
        margin-top: 20px;
        & > div.link {
          font-size: 13px;
          font-weight: normal;
          font-style: normal;
          font-stretch: normal;
          line-height: 1.54;
          letter-spacing: normal;
          color: #4d92e3;
          text-decoration: underline;
        }
      }
    }
  }
}
